Index: trunk/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/adviseme.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/adviseme.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ai6034.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ai6034.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/auth.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/auth.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/auth.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/auth.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/auth.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/bc.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/bc.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/bc.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/bc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/bc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/be-it.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/be-it.conf	(revision 2623)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName be-it.mit.edu
-	ServerAlias be-it
-	DocumentRoot /afs/athena.mit.edu/org/b/be-it/web_scripts/internal
-	Alias /~be-it /afs/athena.mit.edu/org/b/be-it/web_scripts
-	SuExecUserGroup be-it be-it
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName be-it.mit.edu
-		ServerAlias be-it
-		DocumentRoot /afs/athena.mit.edu/org/b/be-it/web_scripts/internal
-		Alias /~be-it /afs/athena.mit.edu/org/b/be-it/web_scripts
-		SuExecUserGroup be-it be-it
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/be-it.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName be-it.mit.edu
-		ServerAlias be-it
-		DocumentRoot /afs/athena.mit.edu/org/b/be-it/web_scripts/internal
-		Alias /~be-it /afs/athena.mit.edu/org/b/be-it/web_scripts
-		SuExecUserGroup be-it be-it
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/be-it.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/carepackages.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/carepackages.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/cehs.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/cehs.conf	(revision 2623)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName cehs.mit.edu
-	ServerAlias cehs
-	DocumentRoot /afs/athena.mit.edu/org/c/cehs/web_scripts
-	Alias /~cehs /afs/athena.mit.edu/org/c/cehs/web_scripts
-	SuExecUserGroup cehs cehs
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName cehs.mit.edu
-		ServerAlias cehs
-		DocumentRoot /afs/athena.mit.edu/org/c/cehs/web_scripts
-		Alias /~cehs /afs/athena.mit.edu/org/c/cehs/web_scripts
-		SuExecUserGroup cehs cehs
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/cehs.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName cehs.mit.edu
-		ServerAlias cehs
-		DocumentRoot /afs/athena.mit.edu/org/c/cehs/web_scripts
-		Alias /~cehs /afs/athena.mit.edu/org/c/cehs/web_scripts
-		SuExecUserGroup cehs cehs
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/cehs.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/chatter.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/classof2014.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/classof2014.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/conner4.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/conner4.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/conner4.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/conner4.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/conner4.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/cons.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/cons.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/cons.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cons.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cons.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/crush.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/crush.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/crush.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crush.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crush.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cs6090.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cs6090.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/dchang.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/debathena.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2624)
@@ -8,5 +8,4 @@
 	SuExecUserGroup debathena debathena
 	Include conf.d/vhosts-common.conf
-	CustomLog /home/logview/debathena.log combined
 </VirtualHost>
 
@@ -19,7 +18,6 @@
 		SuExecUserGroup debathena debathena
 		Include conf.d/vhosts-common-ssl.conf
-		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -31,7 +29,6 @@
 		Include conf.d/vhosts-common-ssl.conf
 		Include conf.d/vhosts-common-ssl-cert.conf
-		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/dnd.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dormbase.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dormbase.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/duspexplorer.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/duspexplorer.conf	(revision 2623)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName duspexplorer.mit.edu
-	ServerAlias duspexplorer
-	DocumentRoot /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts/projects
-	Alias /~duspexplorer /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts
-	SuExecUserGroup duspexplorer duspexplorer
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName duspexplorer.mit.edu
-		ServerAlias duspexplorer
-		DocumentRoot /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts/projects
-		Alias /~duspexplorer /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts
-		SuExecUserGroup duspexplorer duspexplorer
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/duspexplorer.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName duspexplorer.mit.edu
-		ServerAlias duspexplorer
-		DocumentRoot /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts/projects
-		Alias /~duspexplorer /afs/athena.mit.edu/dept/cron/project/duspexplorer/web_scripts
-		SuExecUserGroup duspexplorer duspexplorer
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/duspexplorer.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/eastgate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/eastgate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ec.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/edudesignshop.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/edudesignshop.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/emit.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/emit.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/emit.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/emit.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/emit.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/finboard.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/finboard.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/finboard.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/finboard.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/finboard.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/fridget.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/gsc.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/gsc.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/gsc.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/gsc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/gsc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/impact.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/isa.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/isa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/isa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/isawyou.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/isawyou.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/la-casa.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/la-casa.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/la-casa.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/la-casa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/la-casa.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/legendary.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/legendary.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/legendary.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/legendary.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/legendary.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/linguistics.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/linguistics.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/linguistics.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/linguistics.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/linguistics.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/listmon.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/liyan.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/liyan.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/liyan.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyan.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyan.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/locate.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/locate.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/locate.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/locate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/locate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/mailto.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/mailto.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/mailto.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mailto.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mailto.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/metu.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/metu.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/metu.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/metu.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/metu.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/mithub.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/mithub.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/mithub.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mithub.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mithub.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/mosh.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/mosh.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/mosh.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mosh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mosh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/nudelta.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/nudelta.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ofcourse.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ofcourse.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/picker.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/picker.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/picker.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/picker.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/picker.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/pickr.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/psetcentral.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/psetcentral.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/quota.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/quota.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/quota.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/quota.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/quota.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/rcmodel.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/rcmodel.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py	(revision 2624)
@@ -63,5 +63,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/%(hname)s.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -74,5 +74,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/%(hname)s.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>""" % {
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost-test.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost-test.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/roost.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/rpl.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/rpl.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/rpl.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/rpl.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/rpl.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/sayno.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/schuh.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/schuh.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/schuh.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/schuh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/schuh.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/set-up.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/signup.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/sipb.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/six101.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/six101.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/six101.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/six101.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/six101.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/swe.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/swe.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/swe.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/swe.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/swe.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/tb.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tb.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tb.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/techfair.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/techfair.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/techfair.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/techfair.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/techfair.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/tf.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/tf.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/tf.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tf.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tf.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tibetforum.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tibetforum.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ties.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ties.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/ties.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ties.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ties.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/tours.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/tours.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/tours.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tours.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tours.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/ua.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/ua.conf	(revision 2623)
+++ 	(revision )
@@ -1,34 +1,0 @@
-# do not trailing-slash DocumentRoot
-
-<VirtualHost *:80>
-	ServerName ua.mit.edu
-	ServerAlias ua
-	DocumentRoot /afs/athena.mit.edu/activity/u/ua/web_scripts/wiki
-	Alias /~ua /afs/athena.mit.edu/activity/u/ua/web_scripts
-	SuExecUserGroup ua ua
-	Include conf.d/vhosts-common.conf
-</VirtualHost>
-
-<IfModule ssl_module>
-	<VirtualHost *:443>
-		ServerName ua.mit.edu
-		ServerAlias ua
-		DocumentRoot /afs/athena.mit.edu/activity/u/ua/web_scripts/wiki
-		Alias /~ua /afs/athena.mit.edu/activity/u/ua/web_scripts
-		SuExecUserGroup ua ua
-		Include conf.d/vhosts-common-ssl.conf
-		SSLCertificateFile /etc/pki/tls/certs/ua.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-	<VirtualHost *:444>
-		ServerName ua.mit.edu
-		ServerAlias ua
-		DocumentRoot /afs/athena.mit.edu/activity/u/ua/web_scripts/wiki
-		Alias /~ua /afs/athena.mit.edu/activity/u/ua/web_scripts
-		SuExecUserGroup ua ua
-		Include conf.d/vhosts-common-ssl.conf
-		Include conf.d/vhosts-common-ssl-cert.conf
-		SSLCertificateFile /etc/pki/tls/certs/ua.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
-	</VirtualHost>
-</IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/unim.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/unim.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/unim.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/unim.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/unim.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/webathena.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/webathena.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/webathena.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/webathena.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/webathena.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/webid.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/webid.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/webid.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/webid.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/webid.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
Index: trunk/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf
===================================================================
--- trunk/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2623)
+++ trunk/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2624)
@@ -19,5 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -30,5 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
-		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts-2048.key
 	</VirtualHost>
 </IfModule>
